<div *ngFor="let client of clients$ | async">
  <mat-card>
    <mat-card-header>
      <mat-card-title>{{client.client_name}}</mat-card-title>
      <mat-card-subtitle>Client ID: {{client.client_id}}</mat-card-subtitle>
    </mat-card-header>

    <img *ngIf="client.logo_uri" mat-card-image [src]="client.logo_uri" [alt]="client.client_name">

    <mat-card-content>
      <p>
        Created at: {{client.created_at}}
      </p>
    </mat-card-content>
  </mat-card>
</div>
